/* CSS Document */
body {
 margin-top: 10px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 background: #FFFFFF;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 24px;
 color: #000;
 font-weight: bold;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #000;
 font-weight: bold;
 font-style: italic;
}
a {
 color: blue;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
/* ~~this fixed width container surrounds the other divs~~ */
#container {
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	background-color:#FFFFFF;
	margin-bottom: 10px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
div#header {
 margin: 0px;
 padding: 0px;
 width: 100%;
 height:557px;
 text-align: center;
 background: url(../images/header_bg.jpg) bottom left no-repeat;
}
#header p{
	font-size:18px;
}
div#topnav_surrounder {
	border:1px solid #1e9916;
	width:85%;
	height:61px;
	margin:0px auto;
	background-color:#FFFFFF;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
div#topnav {
 margin: 8px auto;
 padding: 0px;
 width: 90%;
 text-align: center;
 border-radius:10px;
 background-color:#e0e0df;
 vertical-align:middle;
 height:38px;
 line-height:28px;
}
#topnav a {
 display: inline-block;
 height: 28px;
 margin: 0px 5px;
 padding: 5px 3px;
 text-align: center;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 14px;
 color: #9f9f9f;
 text-decoration: none;
}
#topnav a:hover {
 background-color: #429a3c;
 color:#FFFFFF;
}
#topnav div {
	width:100px;
	float:left;
}

div.green_bar {
	height:5px;
	background-color:#1e9916;
	width:100%;
}
div#footer {
 margin: 5px;
 padding: 0px;
 text-align: center;
 border-radius:15px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #FFFFFF;
}
#footer a.email{color:#FFFFFF;}
#footer a {
 font-family: Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
}
#footer a:hover {
 text-decoration: underline;
}
div#main_content {
	position:absolute;
	top:-10px;
	z-index:40;
	background-color:#FFFFFF;;
	border-radius:20px;
	padding:0px;
	width:940px;
	margin:0px auto;
}
div#content {
	width:960px;
	position:absolute;
	background: #ececea;
}
div#bottom_content {
	background-color:#1e9916;
	height:210px;
	width:960px;;
	margin:-50px auto 10px auto;
	position:absolute;
	z-index:1;
}
div#left_col {
	width:288px;
	float:left;
	background-color:#000000;
	font-size:22px;
	color:#FFFFFF;
	font-weight:bold;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
}
div.left_col_divs {
	margin:8px auto;
	width:75%;
	padding:3px 2px;
}
.pink_green_yellow {
	color:#FFFF00;
	border:2px solid #f209f2;
	border-radius:8px;
	background-color:#1e9816;
}
div.left_col_glow {
	box-shadow:0px 0px 3px #FFFFFF, 0px 0px 12px #EEEEEE;
	border-radius:15px;
}
div.left_col_glow a{text-decoration: none;color:#2dc223;}
div.left_col_glow a:hover{text-decoration: underline;}
#purple_glow {
	color:#FFFF00;
	background-color:#2a0c28;
}
#green_glow {
	color:#2dc223;
	background-color:#0c1f2a;
}
.pics {  
    height:  300px;  
    width:   1030px;  
    padding: 0;  
    margin:  0; 
	border-radius:15px; 
}
.pics img {  
    padding: 0px auto;
    height:  298px;  
    width:   1031px; 
    top:  0; 
    left: 0 
} 
div.index_area {
	float:left;
	margin: 4px;
	width:173px;
}
div.index_headline {
	background-color:#610d11;
	color:#cac677;
	height:37px;
	line-height:37px;
}
.index_headline a{
	text-decoration:none;
}
div.underneath {
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	font-weight:bold;
	font-style:italic;
}
div.rounded_top {
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	width:270px;
	margin:0px auto;
}
a.no_decoration {
	text-decoration:none;
}
div.left_col_box {
	background-color:#FFFFFF;
	width:270px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	margin:0px auto 8px auto;
	padding:5px 0px;
}
.left_col_box div{
	width:95%;
	margin:2px auto;
}
.left_col_box a{
	color:#83a4c3;
}
#mouseFly {
	position:absolute;
	z-index:200;
}
td#blue_contact {
	background:#b3d4e0;
}
div.separation_line {
	height:1px;
	border-bottom:1px solid #e1e1e1;
}
.faq_questions {
	font-weight:bold;
}
ul#faqs li{
	margin:5px 0px;
}
.error {
	color:#FF0000;
	font-size:small;
	font-style:italic;
}
.bold{font-weight: bold;}
.italic{font-style: italic;}
.order_now {
	font-size:16px;
	font-weight:bold;
}
.order_now a{
	text-decoration:underline;
	color:#f209f2;
}
.order_now a:hover{
	text-decoration:none;
}